kind: Feature
body: Make a calendar item on the 'mes rendez-vous' page clickable. Clicking will navigate to the edit page of the calendar item.
time: 2025-11-12T10:32:24.916576945+01:00
custom:
    Issue: "461"
    SchemaChange: No schema change
